@import URL("http://www.utas.edu.au/shared/css/central.css");
@import URL("custom.css");
/* - SCREEN Stylesheet - University of Tasmania */
/* -------------------------------- Global CSS Styles ----------------------------------------- */
body {
	font-size: 80%;
	margin: 0px 6px 2px 6px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
}
h1 {
	font-size: 150%;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
}
h2 {
	font-size: 135%;
	font-weight: bold;
	color: #000000;
	margin-top: 0px;
	margin-bottom: 0px;
}
h3 {
	font-size: 120%;
	font-weight: bold;
	color: #333333;
	margin-top: 0px;
	margin-bottom: 0px;
}
h4
{
	font-size: 110%;
	font-weight: bold;
	color: #333333;
	margin-top: 0px;
	margin-bottom: 0px;
}
h5 {
	font-size: 100%;
	font-weight: bold;
	color: #333333;
	margin-top: 0px;
	margin-bottom: 0px;
}
ul.ArrowList {
	font-size: 100%;
	list-style-image: url("../images/template/arrowred.gif");
}
a:link, a:active {
	color: #BF0000;
	text-decoration: underline;
}
a:visited {
	color: #970000;
}
a:hover {
	color:#114B6F;
}
td.menuBG{
	border-left: 1px solid #F2ECE7;
	border-right: 1px solid #F2ECE7;
	background: #FDF8F3 url("../images/template/menu_bggrad.gif") repeat-y 0% 0%;
}
.NoScreen {
	display: none;
}
.MandatoryMarker {
	color: #B30000;
}
/* -------------------------------- Data Table Colouring Class  ----------------------------------------- */
.tablerowbg_white, .tablerowbg_light, .tablerowbg_dark {
}

table.table_grey {
	padding: 2px;	
}
table.table_grey-bordered {
	border-top: 1px solid #BBB;
	border-left: 1px solid #BBB;
}
table.table_grey-bordered td{
	border-bottom: 1px solid #BBB;
	border-right: 1px solid #BBB;
	padding: 2px;
}
table.table_grey .tablerowbg_white, table.table_grey-bordered .tablerowbg_white {
background-color:#FFFFFF;
}
table.table_grey .tablerowbg_light, table.table_grey-bordered .tablerowbg_light {
background-color:#EEEEEE;
}
table.table_grey .tablerowbg_dark, table.table_grey-bordered .tablerowbg_dark {
background-color:#CCCCCC;
}
table.table_pink {
	padding: 2px;	
}
table.table_pink-bordered {
	border-top: 1px solid #E6E1D7;
	border-left: 1px solid #E6E1D7;
}
table.table_pink-bordered td{
	border-bottom: 1px solid #E6E1D7;
	border-right: 1px solid #E6E1D7;
	padding: 2px;
}
table.table_pink .tablerowbg_white, table.table_pink-bordered .tablerowbg_white {
background-color:#FFFFFF;
}
table.table_pink .tablerowbg_light, table.table_pink-bordered .tablerowbg_light {
background-color:#FCF8F5;
}
table.table_pink .tablerowbg_dark, table.table_pink-bordered .tablerowbg_dark {
background-color:#F2ECE7;
}
/* -------------------------------- Main Content Box Class  ----------------------------------------- */
.contentbox {
	border-bottom: 1px solid #F2ECE7;
	border-left: 1px solid #F2ECE7;
	border-right: 1px solid #F2ECE7;
}
.contentbox h1 {
	font-size: 135%;
	font-weight: bold;
	color: #FFFFFF;
	margin-bottom: -2px;
	margin-top: 0px;
}
/* -------------------------------- primary_box Class ----------------------------------------- */
.primary_box {
	border: 1px solid #F2ECE7;
	background: #FDF8F3 url("../images/template/red_bggrad.gif") repeat-y 0% 0%;
	margin-bottom: 6px;
}
.primary_box p {	
	font-size: 100%;
}
.primary_box h1 {
	font-size: 120%;
	font-weight: bold;
	color: #FFFFFF;
}
.primary_box h2 {
	font-size: 120%;
	font-weight: bold;
}
.primary_box h3 {
	font-size: 110%;
}
.primary_box h4 {
	font-size: 100%;
}
.primary_box h5 {
	font-size: 95%
}
.primary_box ul{
	margin-top: 0px;
	margin-bottom: 0px;
}
.primary_box li {
	font-size: 100%;
	margin-left: -20px;
	margin-right: 2px;
	list-style-image:  url("../images/template/arrowred.gif");
}
.primary_box li a:link, .primary_box li a:visited, .primary_box li a:active, .primary_box li a:hover {
	text-decoration:none;
}
.primary_box a:link, .primary_box a:active {
	color:#BF0000;
}
.primary_box a:visited {
	color: #970000;
}
.primary_box a:hover {
	color: #114B6F;
}
.primary_boxTitleBG {
	background: #970000 url("../images/template/red_headbg.gif") repeat-y 0% 0%;
}
/* -------------------------------- secondary_box Class ----------------------------------------- */
.secondary_box {
	border: 1px solid #DDDDDD;
	background: #EEEEEE url("../images/template/grey_bggrad.gif") repeat-y 0% 0%;
	margin-bottom: 6px;
}
.secondary_box h1 {
	font-size: 120%;
	color: #FFFFFF;
	font-weight:bold;
}
.secondary_box h2 {
	font-size: 120%;
	font-weight: 700;
	color: #000000;	
}
.secondary_box h3 {
	font-size: 110%;
	font-weight:900;	
}
.secondary_box h4 {
	font-size: 100%;
	font-weight:900;
}
.secondary_box h5 {
	font-size: 95%;
}
.secondary_box ul {
	margin-top: 0px;
	margin-bottom: 0px;
}
.secondary_box li {
	list-style-image:  url("../images/template/arrowblue.gif");
	margin-left: -20px;
}
.secondary_box li a:link, .secondary_box li a:visited, .secondary_box li a:active, .secondary_box li a:hover{
	text-decoration:none;
}
.secondary_box a:link{
	text-decoration:underline;	
	color: #326388;
}
.secondary_box a:visited {
 	color: #194271;
}
.secondary_box a:active{
	color: #B30000;
}
.secondary_box a:hover{
	color: #B30000;
}
.secondary_boxTitleBG {
	background-color: #575757;
}
/* IE FIX */
.secondary_box li a:hover {
	color: #B30000;
}
/* -------------------------------- Larger font size ------------------------------------------ */
.LargerFont {
	font-size: 110%;
}
/* -------------------------------- Smaller font size ----------------------------------------- */
.SmallerFont {
	font-size: 85%;
}
/* -------------------------------- Smallest font size ----------------------------------------- */
.SmallestFont {
	font-size: 75%;
}
/* -------------------------------- SpacedListItem Class (li Specific) ------------------------ */
li.SpacedListItem {
	margin-bottom:5px;
}
/* -------------------------------- menu Class --------------------------------------------- */
.menu {
	font-size:100%;
	background: #FDF8F3 url("../images/template/menu_bggrad.gif") repeat-y 0% 0%;
}
.menu ul {
	margin-bottom: 10px;
	margin-top: 0px;
}
.menu li {
	list-style-image: url("../images/template/arrowred.gif");
	margin-left: -23px;
	margin-bottom: 4px;
}
.menu a:link, .menu a:visited, .menu a:active {
	color: #000000;
	text-decoration: none;
}
.menu a:hover {
	color: #BF0000;
}
.menu h1 {
	font-size: 100%;
	font-weight: bold;
	color: #FFFFFF;
}
.menu h1 a:link, .menu h1 a:visited {
	color: #FFFFFF;
}
.menu h1 a:active, .menu  h1 a:hover {
	color: #000000;
}
.menu h2 {
	font-size: 100%;
	color: #BF0000;
}
.menu h3 {
	font-size:100%;
	color: #333333;
}
/* -------------------------------- Form Objects ----------------------------------------- */
.formbutton {
	font-size: 100%;
	border: 0px;
}
/* -------------------------------- Header Class ----------------------------------------- */
.header {
	color: #555555;
	font-size: 75%; 
}
.header a:link {
	text-decoration:none;
	color: #114B6F;
}
.header a:active {
	color: #BF0000;
	text-decoration:none;
}
.header a:visited {
	text-decoration:none;
	color: #114B6F;
}
.header a:hover {
	color: #BF0000;
	text-decoration:none;
}
/* -------------------------------- Footer Class ----------------------------------------- */
.footer {
	color: #555555;
	font-size: 75%; 
	text-decoration:none;
	padding: 5px;
}
.footer p{
	font-size: 120%;
	color: #555555; 
}
.footer a:link {
	text-decoration:underline;
	color: #114B6F;
}
.footer a:hover, .footer a:active {
	color: #BF0000;
}
.footer a:visited {
 	text-decoration:underline;
	color: #114B6F;
 }